UbuntuUpdates.org

Package "thunderbird"

Name: thunderbird

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Email, RSS and newsgroup client (transitional package)
  • Email, RSS and newsgroup client - transitional package
  • Email, RSS and newsgroup client - Breakpad symbols
  • Email, RSS and newsgroup client - testsuite

Latest version: 1:91.8.1+build1-0ubuntu0.18.04.1
Release: bionic (18.04)
Level: updates
Repository: universe

Links



Other versions of "thunderbird" in Bionic

Repository Area Version
base main 1:52.7.0+build1-0ubuntu1
base universe 1:52.7.0+build1-0ubuntu1
security universe 1:91.8.1+build1-0ubuntu0.18.04.1
security main 1:91.8.1+build1-0ubuntu0.18.04.1
updates main 1:91.8.1+build1-0ubuntu0.18.04.1
PPA: Thunderbird Next 1:60.0+build4-0ubuntu0.18.04.3
PPA: Mozilla ESR 1:91.9.0+build3-0ubuntu0.18.04.1
PPA: Ubuntu Mozilla Security 1:91.9.1+build1-0ubuntu0.18.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1:91.8.1+build1-0ubuntu0.18.04.1 2022-04-27 21:06:22 UTC

  thunderbird (1:91.8.1+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.8.1build1)

 -- Olivier Tilloy <email address hidden> Fri, 15 Apr 2022 11:42:35 +0200

Source diff to previous version

Version: 1:91.7.0+build2-0ubuntu0.18.04.1 2022-03-24 01:07:20 UTC

  thunderbird (1:91.7.0+build2-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.7.0build2)

Source diff to previous version

Version: 1:91.5.0+build1-0ubuntu0.18.04.1 2022-01-21 02:07:17 UTC

  thunderbird (1:91.5.0+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (91.5.0build1)

Source diff to previous version

Version: 1:78.14.0+build1-0ubuntu0.18.04.2 2021-12-01 20:07:06 UTC

  thunderbird (1:78.14.0+build1-0ubuntu0.18.04.2) bionic-security; urgency=medium

  * SECURITY UPDATE: heap overflow when verifying DSA/RSA-PSS DER-encoded
    signatures
    - debian/patches/CVE-2021-43527.patch: check signature lengths in
      security/nss/lib/cryptohi/secvfy.c.
    - CVE-2021-43527

 -- Marc Deslauriers <email address hidden> Mon, 29 Nov 2021 10:02:02 -0500

Source diff to previous version
CVE-2021-43527 Heap overflow in NSS when verifying DSA/RSA-PSS DER-encoded signatures

Version: 1:78.14.0+build1-0ubuntu0.18.04.1 2021-11-12 00:07:13 UTC

  thunderbird (1:78.14.0+build1-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream stable release (78.14.0build1)

 -- Olivier Tilloy <email address hidden> Thu, 02 Sep 2021 15:12:04 +0200




About   -   Send Feedback to @ubuntu_updates